html
{
overflow-x: hidden;
}
.list-mv01{
	opacity: 0;
	transform: translate(0,2%); 
	-webkit-transform: translate(0,2%); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv02{
	opacity: 0;
	transform: translate(2%,0px); 
	-webkit-transform: translate(2%,0px); 
}
.mv02{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv03{
	opacity: 0;
	transform: translate(-60px,0px); 
	-webkit-transform: translate(-60px,0px); 
}
.mv03{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}



#s01
	{
	position: relative;
	}

#s01 p
	{
	transition: 1.5s;
	}

#s01 span
	{
	transition: 1.5s;
	}

#s01 span img
	{
	position: absolute;
	bottom: 20%;
	left: 0%;
	}
#s01 div
	{
	width: 60%;
	position: absolute;
	bottom: 5%;
	left: 20%;
	transition: 1.2s;
	}


#s01 div a
	{
	padding: 5%;
	color: #333333;
	display: block;
	background-color: #ffffff;
	text-align: center;
	text-decoration: none;
	}

#s02
	{
	padding: 10% 2%;
	background-image: url(../images/main02.jpg);
	}

#s02 .title
	{
	text-align: center;
	transition: 1.5s;
	}

#s02 .txt
	{
	text-align: center;
	margin: 5% auto;
	font-size: 0.9em;
	color: #ffffff;
	transition: 1.5s;
	}

#s02 span
	{
	transition: 1.5s;
	}

#s02 div
	{
	margin: 3% 0 8% 0%;
	}

#s02 div img
	{
	transition: 1.5s;
	}

#s02 div p
	{
	transition: 1.5s;
	margin: 4% 0% 0% 0%;
	color: #ffffff;
	}

#s03
	{
	padding: 10% 2%;
	background-image: url(../images/main03.jpg);
	}

#s03 .title
	{
	text-align: center;
	transition: 1.5s;
	}

#s03 .txt
	{
	text-align: center;
	margin: 5% auto;
	font-size: 0.9em;
	color: #000000;
	transition: 1.5s;
	}

#s03 span
	{
	transition: 1.5s;
	display: block;
	text-align: center;
	}

#s03 div
	{
	margin: 3% 0 8% 0%;
	}

#s03 div img
	{
	transition: 1.5s;
	}

#s03 div p
	{
	transition: 1.5s;
	margin: 4% 0% 0% 0%;
	color: #000000;
	}

#s03 div em
	{
	transition: 1.5s;
	position: relative;
	line-height: 1.8;
	display: block;
	padding: 3% 0%;
	color: #666666;
white-space: nowrap;
	}

#s03 div em small
	{
	font-size: 1em;
white-space: nowrap;
	display: block;
	}

#s03 div em a
	{
	margin-left: 5px;
	padding: 0% 8% 0% 4%;
	color: #ffffff;
	background-color: #666666;
	text-decoration: none;
	background-image: url(../images/link_icon.png);
	background-size: 8px 10px;
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #cccccc;
	}


.link_btn
	{
	transition: 1.3s;
	margin-top: 5%;
	}

.link_btn a
	{
	padding: 3%;
	color: #333333;
	text-align: center;
	text-decoration: none;
	display: block;
	border: 1px solid #333333;
	background-image: url(../images/link_icon.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	background-size: 8px 14px;
	}


.three_link
	{
	transition: 1.3s;
	margin: 5% 2%;
	}

.three_link a
	{
	padding: 3%;
	color: #333333;
	text-align: center;
	text-decoration: none;
	display: block;
	border: 1px solid #333333;
	background-image: url(../images/link_icon.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	background-size: 8px 14px;
	}


.main05
	{
	padding: 5% 0%;
	}

.main05 .title02
	{
	transition: 1.3s;
	margin: 2% 0% 3% 0%;
	font-size: 1em;
	color: #333333;
	text-align: center;
	}

.main05 .title02 small
	{
	display: block;
	}

.main05 .txt
	{
	transition: 1.3s;
	margin: 2% 0%;
	font-size: 1em;
	color: #333333;
	text-align: center;
	}

.main05 .txt
	{
	transition: 1.3s;
	margin: 2% 0%;
	font-size: 1em;
	color: #333333;
	text-align: center;
	}

.main05 .link_btn
	{
	margin: 2%;
	}

.main05 .photo
	{
	transition: 1.3s;
	margin: 2% 2% 0% 2%;
	}

.main05 .photo img
	{
	width: 100%;
	}


/*共通*/

#carousel {
    width: 98%;

    margin: 0 auto;
    min-height: 260px;
    text-align: left;
    position: relative;
	transition: 1.5s;
}
 
#carousel_prev,
#carousel_next {
    top: 50%;
    width: 23px;
    height: 41px;
    background: #000;
    cursor: pointer;
    position: absolute;
display: none;
}
#carousel_prev {
}
#carousel_next {
}
 


#carousel ul li {
    width: 164px;
    float: left;
text-align: center;
    display: inline;
}

#carousel ul li img
	{
	width: 100%;
	}
 
 
/* =======================================
    ClearFixElements
======================================= */
#carousel ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#carousel ul {
    display: inline-block;
    overflow: hidden;
}


#footer
	{
	padding: 5% 0%;
	margin-top: 5%;
	text-align: center;
	background-color: #39324a;
	}

#footer ul
	{
	margin-bottom: 5%;
	}

#footer li
	{
	padding: 0% 10%;
	display: inline;
	}

#footer p
	{
	margin-top: 5%;
	color: #ffffff;
	}

.pc
{
display: none;
}